お客さま
サポート

検索

閉じる

マイサポート

閉じる

  • ゲスト様ようこそ
  • ログイン
  • 新規登録
  • ヘルプ
  • 「NTTコミュニケーションズ APIゲートウェイ」をマイサポートに登録します。

    • 登録する
    • キャンセル

このサービスのお知らせ

【NTTコミュニケーションズ APIゲートウェイ】に関するサポートのお知らせです。

2017年03月16日 15時00分更新

前のページに戻る

重要

NTTコミュニケーションズ APIゲートウェイにおける利用可能なTLSバージョンの変更

平素よりNTTコミュニケーションズ APIゲートウェイをご利用いただき誠にありがとうございます。

お客様からAPIゲートウェイに対するAPIリクエスト時のTLSバージョンについて、現在、制限はございません。 
しかし、セキュリティの関連からTLS1.0によるAPIリクエストの受付を無効化させて頂きます。 
 
【TLS1.0を利用した通信がご利用できなくなる日時】 
  2017年4月17日(月曜日) 14時00分 以降 

ご迷惑をおかけし、誠に申し訳ありませんが、TLS1.0によるAPIリクエストをご利用の 
お客様に関しましては、TLS1.1以上をご利用いただけますようよろしくお願いいたします。 

なお詳細につきましてはデベロッパーポータル(下記URL)をご参照ください。
  
【デベロッパーポータルURL】
  https://developer.ntt.com/
 
今後も、お客さまへの一層のサービス向上に取り組んでまいりますので、何卒ご理解のほど 
お願い申し上げます。

このページのトップへ

.*